body {
background-color:#fff;
color:#00669C;
font-family:Trebuchet MS, Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
margin-top:0px;
top:0px;

}
h1 {
 font-size:16px;
 color:#003333;
 text-align:center;
}
a:link,a:active,a:visited {
text-decoration:none
}
a:hover {
text-decoration:underline;
color:#B32B00;
}
#frame {
top:0px;
/*width:786px;*/
width:786px;
padding:0px;
LEFT: 50%; 
MARGIN-LEFT: -393px; 
POSITION: absolute;
background-color:#fff;
border-right:1px #FEA4A3 solid;
border-left:1px #FEA4A3 solid;
}


#top {
position:absolute;
top:0px;
left:0px;
width:775px;
height:227px;
padding:0px;
background-color:#fff;
/*border:1px #000 solid;*/

}

#top_logo {
	position:relative;
	padding:2px;
	height: 170px;
	width: 174px;
	margin-left:15px;
	float: left;
	margin-bottom:-30px;
}

#top_banner {
	position:relative;
	padding:2px;
	WIDTH: 466px;
	HEIGHT: 170px;
	margin-left: 248px;
	margin-top:0px;
	margin-bottom:-30px;
	}


#left {
position:absolute;
left:0;
width:238px;
margin-top:-70px !important;
margin-top:0px;
/*top:0px ;*/
padding:5px;
padding-top:0px;

}


.bloc1 {
position:relative;
background: url(../images/the-job-hot-jobs-bckgd.jpg) no-repeat;
width: 239px;
height: 189px;
font-size:16px;
color:#fff;
font-weight:bold;
/*border:1px #fff solid;*/


}

.bloc11 {
position:relative;
/*border:1px #000 solid;*/
padding-top:40px !important;
padding-top:0px;	
margin-top:42px;
margin-left:15px;
width: 200px;
height: 100px;
font-size:16px;
color:#fff;
font-weight:bold;
}

#middle {
position:relative;
background-color:#FFF;
width:377px;
height:189px;
margin-left:248px;
margin-right:100px;
padding-left:2px;

}
#block2{
	margin-top:30px!important;
	margin-top:0px;
	margin-left:7px;
	/*border:1px #000 solid;*/
}
#under_search {
	HEIGHT: 35px;
	/*width:490px;*/
	text-align:center;
	padding-left:0px;
	margin-left:110px;
	margin-top:0px;
	/*border:1px #000 solid;*/
}
#under_search2 {
	position:absolute;
	HEIGHT: 35px;
	/*width:490px;*/
	text-align:center;
	padding-left:0px;
	margin-left:245px;
	margin-top:-20px;
	/*padding-bottom:28px;*/
	padding-bottom:0px;
	/*border:1px #000 solid;*/
}
.logo_middle {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px;
	margin-top:0px;
	PADDING-TOP: 0px; 
	LIST-STYLE-TYPE: none;
}
.logo_middle LI {
	DISPLAY: inline;
	text-align:center;
	width:70px;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px;
}
.logo_middle A {
	MARGIN: 0px 2px; 
	COLOR: #000000; 
	TEXT-DECORATION: underline
}
.logo_middle A:hover {
	TEXT-DECORATION: none
}

#right {
	top:150px;
	/*RIGHT: 20px; */
	POSITION: absolute;
	}
#right {	
	/*margin-left:605px !important;*/
	margin-left:620px;
	/*margin-top:-60px !important;*/
	margin-top:0px;
	/*border:1px #000 solid;*/
	height:120px;
}
.search_block {
position:relative;
background: url(../images/the-job-search-background.jpg) no-repeat;
width: 377px;
height:172px;
font-size:16px;
font-weight:bold;
/*border:1px #000 solid;*/
}

form fieldset {
position:relative;
padding-top:15px;
padding-left:10px;
margin: 0 0 0px 15px;
width: 300px;
display: block;
border:0px #fff solid;
 }


LABEL { 
position:relative;
	DISPLAY: inline ; 
	FLOAT: left ; 
	WIDTH: 90px ;
	margin-left:10px;
	font-size:14px;
	color:#fff;
	
	}
.SELECT {
position:relative;
	margin-bottom:15px;
	font-size: 16px;
	color:#003333;
	width:180px;
	}
	
.INPUT { 
position:relative;
	height:25px ;
	font-size: 16px;
	line-height:18px;
	color:#003333;
	}


.BUTTON { 
position:relative;
	border-width: 2pt ; 
	font-size: 16pt ; 
	color: black ; 
	top: 250px ; 
	background-color: #F5DEB3 ; 
}
#search {
	position:relative;
	height:30px;
	top: -15px !important;
	top: 0px;
	margin-left: 266px;
	text-decoration:none;
	font-size:19px;
	color:#fff;
	width:100px;
}

#search a{
	text-decoration:none;
	
}

#search a:hover{
	text-decoration:none;
	font-size:23px;
	color:#DA491D;
}
.search{
position:relative;
	text-decoration:none;
	font-size:23px;
	color:#fff;
}

.search a{
	text-decoration:none;
	font-size:23px;
	color:#fff;
}

.search a:hover{
	text-decoration:none;
	font-size:23px;
	color:#DA491D;
}




img {
border:0;
}



#last_jobs {
	position:relative;
	HEIGHT: 260px; 
	background: url(../images/the-job-background-block-last-jobs2.jpg) no-repeat;
	top:0px !important;
	top:-15px;
	margin-top:-20px;
}

#last_jobs_list
{
	position:relative;
	margin-top:17px;
	width:700px;
	margin-left:40px;
	/*border:1px #000 solid;*/
	OVERFLOW: auto;
	height:220px !important;
	height:205px;
	padding-right:10px;
	padding-top:0px;
}

#top_list {
	height:42px;
	background: url(../images/the-job-list-top.jpg) no-repeat;
	padding:0px;
	margin:0px;
	/*border:1px #000 solid;*/
	}
#top_list_company {
	height:42px;
	background: url(../images/the-job-detail.jpg) no-repeat;
	padding:0px;
	margin:0px;
	/*border:1px #000 solid;*/
	}
#top_description {
	height:42px;
	background: url(../images/the-job-list-top.jpg) no-repeat;
	padding:0px;
	margin:0px;
	/*border:1px #000 solid;*/
	}
	
#list_bckgrd {
	padding-top:-1px;
	margin:0px;
	background: url(../images/the-job-list-bckgd.jpg) repeat-y;
}
#list_jobs_list
{
	position:relative;
	background: url(../images/the-job-list-middle.jpg) no-repeat;
	padding-left:50px;
}
#bottom_list {
	height:35px;
	background: url(../images/the-job-list-bottom.jpg) no-repeat;
	padding:0px;
	margin:0px;
	}
#bottom_description {
	height:35px;
	background: url(../images/the-job-list-bottom.jpg) no-repeat;
	padding:0px;
	margin-top:-20px;
	}
.clear
{
clear:both;
}

#job_description
{
	padding-top:-1px;
	margin:0px;
	background: url(../images/the-job-list-bckgd.jpg) repeat-y;
	
}
#job_description2
{
	position:relative;
	background: url(../images/the-job-list-middle.jpg) no-repeat;
	padding-left:40px;
	padding-right:30px;
}
#about_us {
	position:relative;
	padding-left:50px;
	padding-right:50px;
	background: url(../images/the-job-list-middle.jpg) no-repeat;
	padding-top:0px !important;
	padding-top:0px;
	
}

#about_us a:link{
	color:#006699;
	text-decoration:underline;
	font-weight:normal;
}
#about_us a:active{
	color:#006699;
	text-decoration:underline;
	font-weight:normal;
}
#about_us a:visited{
	color:#006699;
	text-decoration:underline;
	font-weight:normal;
}

#about_us a:hover {
	color:#B32B00;
	text-decoration:underline;
}
#top_home {
	height:42px;
	background: url(../images/the-job-last-jobs.jpg) no-repeat;
	padding:0px;
	margin:0px;
	margin-top:-30px;
	}
#top_list_companies {
	height:42px;
	background: url(../images/the-job-list-companies-top.jpg) no-repeat;
	padding:0px;
	margin:0px;
	margin-top:-30px;
	}
#top_list_categories {
	height:42px;
	background: url(../images/the-job-list-categories-top.jpg) no-repeat;
	padding:0px;
	margin:0px;
	margin-top:-30px;
	}
#top_list_useful_links {
	height:42px;
	background: url(../images/the-job-useful-links-top.jpg) no-repeat;
	padding:0px;
	margin:0px;
	margin-top:-30px;
	}
#top_list_aboutus {
	height:42px;
	background: url(../images/the-job-list-aboutus-top.jpg) no-repeat;
	padding:0px;
	margin:0px;
	margin-top:-30px;
	}
#top_list_advertise_with_us {
	height:42px;
	background: url(../images/the-job-list-advertise-top.jpg) no-repeat;
	padding:0px;
	margin:0px;
	margin-top:-30px;
	}
#top_sitemap {
	height:42px;
	background: url(../images/the-job-sitemap-top.jpg) no-repeat;
	padding:0px;
	margin:0px;
	margin-top:-30px;
	}	
#list_of_companies {
	min-height:340px;
	padding-left:10px;
	background: url(../images/the-job-list-middle.jpg) no-repeat;
	margin-top:-10px;
	/*border:1px #000 solid;*/
}
#list_of_last_jobs {
	min-height:340px;
	padding-left:10px;
	background: url(../images/the-job-list-middle.jpg) no-repeat;
	margin-top:-5px;
	/*border:1px #000 solid;*/
}
#sitemap {
	min-height:420px;
	padding-left:10px;
	background: url(../images/the-job-list-middle.jpg) no-repeat;
	margin-top:-10px;
	/*border:1px #000 solid;*/
}
#job_description
{
	padding-top:-1px;
	margin:0px;
	background: url(../images/the-job-list-bckgd.jpg) repeat-y;
	/*border:1px #000 solid;*/
}
#job_description2
{
	position:relative;
	background: url(../images/the-job-list-middle.jpg) no-repeat;
	padding-left:40px;
	padding-right:30px;
	height:200px;
	/*border:1px #000 solid;*/
}

#list_of_categories {
	HEIGHT: 400px; 
	background: url(../images/the-job-list-of-categories.jpg) no-repeat;
	padding-left:150px;
	padding-top:30px;
}

#list_of_inside
{
	position:relative;
	margin-top:40px;
	width:720px !important;
	width:760px;
	margin-left:30px!important;
	margin-left:0px;
	/*border:1px #000 solid;*/
	OVERFLOW: auto;
	height:390px;
	padding-left:5px;
	padding-right:5px;
	padding-top:35px !important;
	padding-top:0px;
}

UL {
padding-left:0px;
margin-left:0px;
}
LI {
padding-left:0px;
margin-left:15px;
width:130px;	
}
#frame3 {
position:relative;
margin-left:auto;
margin-left:6px;
margin-right:auto;
top:10px!important;
top:-10px;
width:775px;
/*height:20px;*/
/*border:1px #000 solid;*/
background: url(../images/the-job-ireland-bottom.jpg) no-repeat;
padding-top:10px;
}

.bottom_links,.bottom_links a:link,.bottom_links a:active,.bottom_links a:visited {
color:#8C8C8C;
text-decoration:none;
font-size:12px;
}
.bottom_links a:hover {
text-decoration:underline;
/*color:#757500;*/
color:#B32B00;
text-decoration:underline;
}

#copyright_job{
margin-left:0px;
width:775px;
border:1px #B30101 solid;
height:20px;
text-align:center;
background-color:#B30101;
color:#fff;
}
.white_bottom{
color:#fff;
text-decoration:none
}

.white_bottom a:link,.white_bottom a:active,.white_bottom a:visited {
color:#fff;
text-decoration:none
}

.white_bottom a:hover {
text-decoration:underline;
color:#000;

}
.copyright {
position:relative;
font-size:10px;
color:#ccc;
letter-spacing:1px;
padding:0px;
}
.copyright a,.copyright a:link,.copyright a:visited {
color:#ccc;
text-decoration:none;
}

.copyright a:hover,.copyright a:active {
color:#B8BE4D;
text-decoration:underline;
}

.page_link {
position:relative;
font-size:12px;
color:#B32B00;
letter-spacing:1px;
padding:0px;
margin-top:20px;
font-weight:bold;

}
.page_link a,.page_link a:link,.page_link a:visited {
color:#333;
text-decoration:underline;
font-weight:normal;
}

.page_link a:hover,.page_link a:active {

color:#B32B00;
text-decoration:underline;
font-weight:normal;
}

.back {
font-size:14px;
color:#B32B00;
letter-spacing:1px;
padding:0px;
margin-top:20px;
font-weight:bold;

}
.back a,.back a:link,.back a:visited {
color:#333;
text-decoration:normal;
font-weight:normal;
}

.back a:hover,.back a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
}
.form_application{
font-size:12px;
color:#006699;
letter-spacing:1px;
}

.rightmenu {
position:relative;
LIST-STYLE-TYPE: none;
font-size:11px;
color:#006699;
letter-spacing:1px;
padding:0px;
margin-top:-5px;
font-weight:normal;
width:130px;
}
.rightmenu LI {
	MARGIN-BOTTOM: 5px
}
.rightmenu a,.rightmenu a:link,.rightmenu a:visited {
color:#006699;
text-decoration:underline;
font-weight:normal;
MARGIN-BOTTOM: 5px;
MARGIN: 0px 2px;
}

.rightmenu a:hover,.rightmenu a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
MARGIN: 0px 2px; 

}
.rightmenu2 {
font-size:12px;
color:#006699;
letter-spacing:1px;

}

.rightmenu2 a,.rightmenu2 a:link,.rightmenu2 a:visited {
color:#006699;
text-decoration:underline;
font-weight:normal;
MARGIN-BOTTOM: 5px;
MARGIN: 0px 2px;
}

.rightmenu2 a:hover,.rightmenu2 a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
MARGIN: 0px 2px; 

}

P{
font-size:14px;
color:#003333;
padding:0px;
margin-top:0px;
font-weight:normal;

}
.column1 {
position:relative;
LIST-STYLE-TYPE: none;
font-size:12px;
color:#006699;
letter-spacing:1px;
padding:0px;
font-weight:normal;
margin-top:20px;
width:250px;
float: left;
/*border:1px #000 solid;*/
}
.column1 LI {
	MARGIN-BOTTOM: 15px;
	width:230px;
	
}
.column1 a,.column1a:link,.column1 a:visited {
color:#006699;
text-decoration:underline;
font-weight:normal;
MARGIN-BOTTOM: 5px;
MARGIN: 0px 2px;
}

.column1 a:hover,.column1 a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
MARGIN: 0px 2px; 

}

.column2 {
position:relative;
LIST-STYLE-TYPE: none;
font-size:12px;
color:#006699;
letter-spacing:1px;
padding:0px;
font-weight:normal;
margin-right:50px;
margin-left:40px;
margin-top:50px;
width:230px;
float: left;

}
.column2 LI {
	MARGIN-BOTTOM: 15px;
	width:230px;
	
}
.column2 a,.column2 a:link,.column2 a:visited {
color:#006699;
text-decoration:underline;
font-weight:normal;
MARGIN-BOTTOM: 5px;
MARGIN: 0px 2px;
}

.column2 a:hover,.column2 a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
MARGIN: 0px 2px; 

}

.txt_scroll {
font-size:12px;
font-family:Trebuchet MS;
color:#003333;
text-decoration:none;
line-height: 1em; 
}
.txt_scroll:link {font-size:12px;font-family:Trebuchet MS;color:#003333;text-decoration:none;font-weight:bold}
.txt_scroll:visited {font-size:12px;font-family:Trebuchet MS;color:#003333;text-decoration:none;font-weight:bold}
.txt_scroll:hover {font-size:12px;font-family:Trebuchet MS;color:#003333;text-decoration:underline;font-weight:bold;}
.axe-y { 
  height:30px; 
  line-height: 10px;
  width:200px;
  /*border:1px #000 solid;*/
}
.axe-y img { 
   vertical-align: middle; 
}
#jobs_line a:hover{

width:600px;
background-color:#ccc;
}
.company_title ,.company_title a{
text-decoration:none;
}
.job_title ,.job_title a, .job_title a:visited{
text-decoration:underline;
color:#B32B00;
}

.job_title a:hover{
color:#003333;
text-decoration:underline;
}




.form_advert_left {
  float: left;
  margin-left: 100px !important;
  margin-left: 50px;
  margin-bottom: 10px;
  font-size:12px;
  color:#006699;
  letter-spacing:1px;
  width:210px;
  text-align:right;
  } 
.form_advert_left3 {
  float: left;
  margin-left: 10px !important;
  margin-left: 5px;
  margin-right: 0px;
  margin-bottom: 10px;
  font-size:12px;
  color:#006699;
  letter-spacing:1px;
  width:300px;
  text-align:right;
  } 

.form_advert_right {
  margin-left: 310px;
  margin-bottom: 7px;
  }
.form_advert_right_list {
  margin-left: 310px;
  margin-top: 15px;
  } 

.info_for_thejob{
width:450px;
background-color:#F8F8F8;
border:#B20202 1px dotted;
margin-left: 100px;

}
.form_advert{
width:600px;
margin-left: 30px;
}

.form_advert_left2 {
  float: left;
  margin-left: 0px;
  margin-right: 10px;
  margin-bottom: 10px;
  font-size:12px;
  color:#006699;
  letter-spacing:1px;
  width:200px;
  text-align:right;
  }

.form_advert_right2 {
  margin-left: 200px;
  margin-bottom: 7px;
  }
  
.form_advert_description {
  margin-left: 70px;
  margin-bottom: 10px;
  font-size:12px;
  color:#006699;
  letter-spacing:1px;
  width:500px;
  text-align:center;
  }
#blocks_payment  {
	height:216px;
	
}
#block1_payment  {
	float:left;
	margin-left:0px;
	width:262px;
	height:216px;
	background: url(../images/the-job-advertise-your-job.jpg) no-repeat;
}

#block2_payment  {
	margin-left:270px;
	/*padding-top : 139px;*/
	width:386px;
	height:159px;
	background: url(../images/the-job-advertise-more-jobs.jpg) no-repeat;
}
.under_payment_blocks{
	margin-top:40px !important;
	margin-top:0px;
}
#member_code{
	margin-left:270px;
	margin-top:-30px;
	height:150px;
	padding-left:10px;
	background: url(../images/the-job-advertise-login.jpg) no-repeat;
	/*border:1px #000 solid;*/
	/*background:#000;*/
	width:386px;
}
#image_secu{
	padding-top:5px;
	margin-left:240px;
	
}
#input_member_code{
	margin-top:10px;
	margin-left:35px;
	width:100px
}
#security_code{
	margin-left:100px;
	width:100px
}
#ok{
	width:30px;
	
}
